package com.wsm.admin.device.tcp;

/**
 * Created by Owen on 2019/12/3 0003 15:39
 */

public class Rule {

    private String name;

    private String type;

    private int start;

    private int end;

    public Rule(String name, String type, int start, int end) {
        this.name = name;
        this.type = type;
        this.start = start;
        this.end = end;
    }

    public String getName() {
        return name;
    }

    public String getType() {
        return type;
    }

    public int getStart() {
        return start;
    }

    public int getEnd() {
        return end;
    }
}
